# Class JShell.Subscription

java.lang.Object
jdk.jshell.JShell.Subscription

Enclosing class:
  `JShell`

public class JShell.Subscription extends Object
Subscription is a token for referring to subscriptions so they can be unsubscribed.

Since:
  9

- ## Method Summary

  ### Methods declared in class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`